bmp_write_line(3)

NAME
bmp_write_line - Direct access bank switching line selection for writing. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

unsigned long bmp_write_line(BITMAP *bmp, int line);

DESCRIPTION
Selects the line of a bitmap that you are going to draw onto.

RETURN VALUE
Returns the address of the selected line for writing.

SEE ALSO
exflame(3), exlights(3)